.grid-gallery {
  display: grid;
  gap: 12px;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 768px) {
  .grid-gallery {
    gap: 32px;
  }
}
.grid-gallery.--arrow .grid-gallery__figure:nth-child(odd) {
  position: relative;
}
.grid-gallery.--arrow .grid-gallery__figure:nth-child(odd)::after {
  content: "";
  aspect-ratio: 16/45;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  background-color: var(--keycolor);
  position: absolute;
  transform: translateY(-50%);
  top: calc(50% - 10px);
  width: 1.8666666667vw;
  left: calc(100% + 0.8vw);
}
@media (min-width: 768px) {
  .grid-gallery.--arrow .grid-gallery__figure:nth-child(odd)::after {
    top: calc(50% - 20px);
    width: 14px;
    left: calc(100% + 10px);
  }
}
.grid-gallery img {
  width: 100%;
}
.grid-gallery img:not(.auto) {
  aspect-ratio: 16/9;
  object-fit: cover;
}
.grid-gallery__figure {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .grid-gallery__figure.--full {
    grid-column: 1/-1;
  }
}
@media (max-width: 767px) {
  .grid-gallery__figure.--full img {
    height: 100%;
    object-fit: contain;
  }
}
.grid-gallery__figure.--full-all {
  grid-column: 1/-1;
}
.grid-gallery__caption {
  font-size: 10px;
  margin-top: 10px;
  text-align: center;
}
@media (min-width: 768px) {
  .grid-gallery__caption {
    font-size: 13px;
    margin-top: 24px;
  }
}
.grid-gallery__caption::before {
  content: "<";
}
.grid-gallery__caption::after {
  content: ">";
}

.c-listLink {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .c-listLink {
    margin-top: 80px;
  }
}

.p-construction {
  padding-bottom: 80px;
}
@media (min-width: 768px) {
  .p-construction {
    padding-bottom: 40px;
  }
}
.p-construction-tab {
  padding: 24px 0 0;
  position: relative;
}
@media (max-width: 767px) {
  .p-construction-tab {
    background: #efefef;
    padding: 40px 0;
  }
}
.p-construction .wrap {
  position: inherit;
}
.p-construction .tab-nav {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 16px;
}
@media (min-width: 768px) {
  .p-construction .tab-nav {
    display: flex;
    justify-content: center;
    gap: 16px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .p-construction .tab-nav {
    gap: 6px;
  }
}
@media (min-width: 768px) {
  .p-construction .tab-nav.--space-small {
    column-gap: 5px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .p-construction .tab-nav.--space-small .tab-nav__item {
    font-size: 10px;
  }
}
@media (min-width: 1024px) {
  .p-construction .tab-nav.--space-small {
    column-gap: 10px;
  }
}
@media (min-width: 768px) {
  .p-construction .tab-nav.--space-large .tab-nav__item {
    font-size: 20px;
  }
  .p-construction .tab-nav.--space-large .tab-nav__item .item-box {
    line-height: 1.5;
  }
}
@media (min-width: 768px) {
  .p-construction .tab-nav li {
    flex: 1 1;
  }
  .p-construction .tab-nav li:before {
    position: absolute;
    content: "";
    bottom: 0;
    border-bottom: 4px solid transparent;
    left: -100%;
    width: 500%;
  }
}
@media (min-width: 768px) {
  .p-construction .tab-nav li.active.first-item:before {
    border-bottom: 4px solid var(--c-blue-2);
    z-index: 1;
    display: block;
  }
  .p-construction .tab-nav li.active:before {
    border-bottom: 4px solid var(--keycolor);
  }
}
.p-construction .tab-nav li.active .tab-nav__item:after {
  display: block;
}
.p-construction .tab-nav__item {
  background: #fff;
  border-radius: 8px;
  height: 56px;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  padding-left: 15px;
  font-weight: bold;
}
@media (min-width: 768px) {
  .p-construction .tab-nav__item {
    background: none;
    border: 4px solid var(--pink);
    border-bottom: none !important;
    border-radius: 8px 8px 0 0;
    height: 80px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding-left: 0;
  }
  .p-construction .tab-nav__item:after {
    position: absolute;
    content: "";
    bottom: 0;
    border-bottom: 4px solid #fff;
    left: 0;
    z-index: 1;
    width: 100%;
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .p-construction .tab-nav__item {
    font-size: 12px;
  }
}
@media (min-width: 768px) {
  .p-construction .tab-nav__item.--okaya {
    border: 4px solid var(--c-blue-2);
  }
}
@media (max-width: 767px) {
  .p-construction .tab-nav__item.--okaya .icon-arrow-b {
    color: var(--c-blue-2);
  }
}
@media (min-width: 768px) {
  .p-construction .tab-nav__item .item-box {
    line-height: 1.9;
  }
}
.p-construction .tab-nav__item .init {
  color: #fff;
  font-size: 10px;
  border-radius: 3px;
  width: 25px;
  height: 16px;
  margin-right: 8px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #008765;
  font-weight: 400;
}
@media (min-width: 768px) {
  .p-construction .tab-nav__item .init {
    width: 33px;
    height: 24px;
    font-size: 14px;
    margin-right: 5px;
  }
}
.p-construction .tab-nav__item label {
  margin-right: 15px;
  font-size: 10px;
  font-weight: 500;
}
@media (min-width: 768px) {
  .p-construction .tab-nav__item label {
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .p-construction .tab-nav__item label {
    font-size: 12px;
  }
}
.p-construction .tab-nav__item .icon-arrow-b {
  position: absolute;
  font-size: 8px;
  color: var(--keycolor);
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .p-construction .tab-nav__item .icon-arrow-b {
    display: none;
  }
}
.p-construction .tab-content {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .p-construction .tab-content {
    margin-top: 80px;
  }
}
@media (min-width: 768px) {
  .p-construction .tab-content.tab-pc {
    display: none;
  }
  .p-construction .tab-content.tab-pc.active {
    display: block;
  }
}
.p-construction .item-center {
  margin-top: 20px;
  text-align: center;
}
.p-construction .item-center img {
  width: auto;
  max-width: 100%;
}
.p-construction .cnr-txt {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .p-construction .cnr-txt {
    margin-bottom: 50px;
  }
}
.p-construction .cnr-ttl {
  margin-block: 40px 30px;
}
@media (min-width: 768px) {
  .p-construction .cnr-ttl {
    margin-block: 80px 50px;
  }
}
.p-construction .hline01.--space-top {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .p-construction .hline01.--space-top {
    margin-top: 80px;
  }
}
.p-construction .hline02 {
  margin-block: 25px 5px;
}
@media (min-width: 768px) {
  .p-construction .hline02 {
    margin-block: 50px 5px;
  }
}
.p-construction .hline02:first-child {
  margin-top: 0;
}
.p-construction .grid-gallery, .p-construction__img {
  margin-top: 15px;
}
@media (min-width: 768px) {
  .p-construction .grid-gallery, .p-construction__img {
    margin-top: 28px;
  }
}
.p-construction__tbl {
  margin-block: 21px;
}
@media (min-width: 768px) {
  .p-construction__tbl {
    margin-block: 32px 25px;
  }
}
.p-construction__tbl table {
  border-collapse: collapse;
  width: 100%;
}
.p-construction__tbl table td {
  font-size: 12px;
  padding: 15px 14px;
  border: 2px solid #a0a0a0;
  line-height: 1.3333333333;
}
@media (min-width: 768px) {
  .p-construction__tbl table td {
    font-size: 18px;
    line-height: 1.3333333333;
    padding: 35px;
  }
}
.p-construction__tbl table td:first-child {
  text-align: center;
  width: 120px;
}
@media (min-width: 768px) {
  .p-construction__tbl table td:first-child {
    width: 240px;
  }
}
@media (max-width: 767px) {
  .p-construction__tbl table td:last-child {
    font-size: 10px;
    padding-right: 10px;
  }
}
.p-construction__grid {
  margin-top: 24px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
}
@media (min-width: 768px) {
  .p-construction__grid {
    margin-top: 32px;
    gap: 32px;
  }
}
@media (max-width: 767px) {
  .p-construction__grid.grid-sp {
    grid-template-columns: repeat(1, 1fr);
  }
}
.p-construction__grid.cuz-grid {
  gap: 54px;
  position: relative;
}
@media (min-width: 768px) {
  .p-construction__grid.cuz-grid {
    gap: 160px;
  }
}
.p-construction__grid.cuz-grid.sutama:after {
  top: 31%;
}
@media (min-width: 768px) {
  .p-construction__grid.cuz-grid.sutama:after {
    top: 25%;
  }
}
.p-construction__grid.cuz-grid:after {
  position: absolute;
  content: "";
  left: 50%;
  top: 44%;
  width: 32px;
  height: 40px;
  background: url(../img/common/ic_big_right.svg) no-repeat top center;
  background-size: contain;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .p-construction__grid.cuz-grid:after {
    width: 96px;
    height: 120px;
  }
}
.p-construction__grid .item-img {
  text-align: center;
}
.p-construction__grid .item-img .alt {
  font-size: 10px;
  line-height: 1;
  display: block;
  margin-top: 14px;
}
@media (min-width: 768px) {
  .p-construction__grid .item-img .alt {
    font-size: 13px;
    margin-top: 24px;
  }
}
.p-construction__grid .item-img .alt.mrgbot {
  margin-bottom: 15px;
  margin-top: 0;
}
.p-construction__txt {
  font-size: 13px;
  line-height: 1.5384615385;
  margin-top: 10px;
}
@media (min-width: 768px) {
  .p-construction__txt {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 13px;
  }
}
.p-construction__txt.--last {
  color: #db0000;
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .p-construction__txt.--last {
    margin-bottom: 80px;
  }
}
.p-construction__txt.--last .tlink {
  color: #005cb0;
  text-decoration: underline;
  word-break: break-all;
}
.p-construction__social {
  display: flex;
  gap: 30px;
  margin-top: 25px;
}
@media (max-width: 767px) {
  .p-construction__social {
    flex-wrap: wrap;
    gap: 20px;
  }
}
.p-construction__social .social-link {
  width: 100%;
  border: 1px solid var(--keycolor);
  border-radius: 5px;
  text-align: center;
  padding: 25px 18px;
  position: relative;
}
@media (min-width: 768px) {
  .p-construction__social .social-link {
    border: 2px solid var(--keycolor);
    width: calc(33.3333333333% - 15px);
  }
}
.p-construction__social .social-link:after {
  position: absolute;
  content: "";
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  background: url(../img/common/ic_right.png) no-repeat top center;
  background-size: contain;
  width: 20px;
  height: 20px;
  transition: all 0.3s;
}
@media (min-width: 768px) {
  .p-construction__social .social-link:after {
    width: 26px;
    height: 26px;
  }
}
.p-construction__social .social-link:hover:after {
  right: 10px;
}
.p-construction__social .social-link img {
  max-width: 80px;
}
@media (min-width: 768px) {
  .p-construction__social .social-link img {
    max-width: 70%;
  }
}
.p-construction__social .social-link span {
  display: block;
  margin: 10px 0 0;
  font-size: 10px;
}
@media (min-width: 768px) {
  .p-construction__social .social-link span {
    font-size: 14px;
  }
}
.p-construction__social .social-link label {
  font-size: 14px;
  font-weight: 600;
}
@media (min-width: 768px) {
  .p-construction__social .social-link label {
    font-size: 18px;
  }
}
.p-construction__wrap {
  padding-top: 40px;
}
@media (min-width: 768px) {
  .p-construction__wrap {
    padding-top: 80px;
  }
}
.p-construction__timeline {
  margin-block: 25px;
}
@media (min-width: 768px) {
  .p-construction__timeline {
    margin-block: 25px 50px;
  }
}
.p-construction__btn {
  display: flex;
  justify-content: center;
}
.p-construction__btn .c-listLink__item {
  width: 100%;
}
@media (min-width: 768px) {
  .p-construction__btn .c-listLink__item {
    width: calc(50% - 40px);
  }
}
.p-construction__btn .c-disabled__ttl {
  font-size: 22px;
}
.p-construction__btn .cl-key {
  color: var(--keycolor);
}

.fix-right-construction {
  position: fixed;
  top: var(--hHeader);
  background: #efefef;
  width: 100%;
  padding: 40px 20px;
  z-index: 2;
  display: none;
}
.fix-right-construction.is-active {
  display: block;
}

.ic-anchor {
  background: var(--keycolor);
  color: #fff;
  position: fixed;
  right: 0;
  top: calc(var(--hHeader) + 40px);
  z-index: 11;
  writing-mode: vertical-rl;
  padding: 9px;
  border-radius: 8px 0 0 8px;
  border: 2px solid #fff;
  border-right: none;
  letter-spacing: 0.1em;
  font-size: 13px;
  min-height: 108px;
  text-align: center;
}
.ic-anchor .txt-after {
  display: none;
}
.ic-anchor.is-active .txt-after {
  display: block;
}
.ic-anchor.is-active .txt-before {
  display: none;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal {
  height: 8px;
  background: #efefef;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
  height: 8px;
  background: var(--keycolor);
  margin: 0px auto;
}

.timeline {
  position: relative;
}
.timeline__years {
  display: flex;
  color: #fff;
  font-weight: bold;
  margin-bottom: -1px;
}
.timeline__year {
  background-color: rgba(230, 0, 79, 0.7);
  padding: 8px 0;
  font-size: 16px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  border: 1px solid #A0A0A0;
}
.timeline__year:nth-child(1) {
  background-color: rgba(230, 0, 79, 0.7);
}
.timeline__year:nth-child(2) {
  background-color: rgba(230, 0, 79, 0.8);
}
.timeline__year:nth-child(3) {
  background-color: rgba(230, 0, 79, 0.9);
}
.timeline__year:nth-child(4) {
  background-color: #e6004f;
}
.timeline__year:not(:first-child) {
  border-left: 0;
}
.timeline__year-inner {
  font-size: 16px;
  min-width: 30px;
  text-align: center;
  position: absolute;
  height: 100%;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  max-width: 100%;
}
.timeline__months {
  display: flex;
  font-weight: bold;
}
.timeline__month {
  display: grid;
  padding: 8px 0;
  font-size: 14px;
  position: relative;
  background-color: #fff;
  height: 37px;
}
.timeline__month:not(:first-child)::after {
  border-left: 0;
}
.timeline__month::after {
  content: "";
  position: absolute;
  inset: 0;
  border: 1px solid #A0A0A0;
  pointer-events: none;
}
.timeline__month-inner {
  font-size: 14px;
  min-width: 30px;
  text-align: center;
  position: absolute;
  height: 100%;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  width: 100%;
}
.timeline__header {
  display: flex;
  position: relative;
  display: none;
}
.timeline__header::before {
  content: "";
  z-index: 1;
  position: absolute;
  inset: 0;
  border-left: 1px solid #A0A0A0;
  pointer-events: none;
}
.timeline__header-month {
  display: grid;
  background: #f5f5f5;
  position: relative;
}
.timeline__header-month:not(:first-child)::before {
  content: "";
  position: absolute;
  inset: 0;
  border-left: 1px solid #A0A0A0;
  pointer-events: none;
}
.timeline__header-month::after {
  content: "";
  position: absolute;
  inset: 0;
  border-bottom: 1px solid #A0A0A0;
  pointer-events: none;
}
.timeline__day {
  text-align: center;
  font-size: 14px;
  border-right: 1px solid #A0A0A0;
  display: flex;
  flex-direction: column;
}
.timeline__day--sunday .timeline__day-name {
  color: #e41c67;
}
.timeline__day--saturday .timeline__day-name {
  color: #A0A0A0;
}
.timeline__day-num, .timeline__day-name {
  aspect-ratio: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.timeline__day-num {
  border-bottom: 1px solid #A0A0A0;
  padding-top: 2px;
}
.timeline__day-name {
  background-color: #edf1f7;
}
.timeline__body {
  position: relative;
  display: flex;
  min-height: 200px;
}
.timeline__body.--ichi .timeline__step-ttl {
  font-size: 20px;
}
.timeline__body.--ichi .timeline__step-desc {
  font-size: 16px;
}
.timeline__body-month {
  position: relative;
  display: grid;
}
.timeline__body-month::after {
  content: "";
  position: absolute;
  inset: 0;
  border-bottom: 1px solid #A0A0A0;
  border-right: 1px solid #A0A0A0;
  pointer-events: none;
}
.timeline__body-month:first-child::after {
  border-left: 1px solid #A0A0A0;
}
.timeline__step {
  position: absolute;
  font-family: var(--font-en);
  background: #EE7800;
  color: #fff;
  font-weight: 600;
  text-align: center;
  padding: 1px 20px 0;
  transition: all 0.3s ease;
  z-index: 1;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  clip-path: polygon(25px 0, calc(100% - 25px) 0, 100% 50%, calc(100% - 25px) 100%, 25px 100%, 0 50%);
}
.timeline__step.step0 .timeline__step-desc {
  font-size: 10px;
}
.timeline__step.step0 .timeline__step-label {
  display: none;
}
.timeline__step-inner {
  position: absolute;
  max-width: 100%;
  white-space: nowrap;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}
.timeline__step-label {
  font-size: 14px;
}
.timeline__step-desc {
  font-size: 10px;
  font-weight: 400;
}
.timeline__column-bg {
  position: relative;
}
.timeline__column-bg:not(:last-child)::after {
  content: "";
  position: absolute;
  inset: 0;
  border-right: 1px dashed #A0A0A0;
}
